Bug 226839

Summary: [LayoutTests] Delete unused LayoutTests/security resources
Product: WebKit Reporter: Robert Jenner <Jenner>
Component: Tools / TestsAssignee: Robert Jenner <Jenner>
Status: RESOLVED FIXED    
Severity: Normal CC: jbedard, webkit-bot-watchers-bugzilla, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
none
Patch none

Description Robert Jenner 2021-06-09 12:44:15 PDT
There are a number of unused resources in LayoutTests/security, we should delete them.
Comment 1 Radar WebKit Bug Importer 2021-06-09 12:44:35 PDT
<rdar://problem/79092858>
Comment 2 Robert Jenner 2021-06-09 12:47:02 PDT
Created attachment 430996 [details]
Patch
Comment 3 Jonathan Bedard 2021-06-10 10:37:05 PDT
Comment on attachment 430996 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=430996&action=review

> LayoutTests/ChangeLog:8
> +        Delete unused php resources after tests were converted to python.

Just remove this line from the changelog
Comment 4 Robert Jenner 2021-06-10 12:53:47 PDT
Created attachment 431112 [details]
Patch
Comment 5 EWS 2021-06-11 16:38:37 PDT
Committed r278794 (238751@main): <https://commits.webkit.org/238751@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 431112 [details].